/*
.btn_img{
	border-width:0;
	margin:5px 0;
}

.registration_entry_sep div{
	display:none
}

.registration_header{
	margin:18px 0px 2px 0px;
	font-size:11px;
}

.registration_header input, .registration_header select.sort, .registration_header select.show_entries, .registration_header td{
	vertical-align:top;
	font-weight:normal;
	font-size:11px;
}

.registration_header .sort{
	width:100px !important
	font-size:11px;
}

.registration_header .center_cell{
	padding:0px 5px 0px 5px;
	text-align: center;
}


.registration_header .right_cell{
	text-align: right;
}
.registration_header .left_cell, .registration_header .center_cell, .registration_header .right_cell{
	padding-bottom:8px
}

.registration_entry .display_reg_content{
	position: relative;
	text-align:left;
	line-height: 16px;
	left:0px;
	width:400px;
	float:right;
	vertical-align:top
}

.registration_entry .sendmsgspan{
	margin-top:5px;
}

.registration_entry .edit_btn{
	vertical-align:middle;
	margin-left:20px;
	float:right
}

.registration_entry .subheader{
	font-weight:bold;
	margin-bottom:15px;
	padding-right:15px;
}

.registration_entry_sep{
	text-align:center;
	height:40px;
	vertical-align:middle;
}


.registration_entry_sep div{
	margin:0 auto;
	height:1px;
	width:80%;
	border-style: dotted;
	border-width: 0px 0px 1px 0px; 
}

.registration_img{
	margin-top:3px;
	border-right:solid 2px #666;
	border-bottom:solid 2px #666;
	display:table;
	padding:5px;
	width:auto;
	background-color:white
	}
*/	

.registration_table .registration_entry{border-top-style:dotted;border-top-width:1px;margin-top:20px;padding:20px 0}
.registration_header{margin:18px 0 2px 0;font-size:11px}
.registration_header input,.registration_header select.sort,.registration_header select.show_entries,.registration_header td{vertical-align:top;font-weight:normal;font-size:11px}
.registration_header .sort{width:130px !important;font-size:11px}
.registration_header .center_cell{padding:0 5px 0 5px;text-align:center}
.registration_header .right_cell{text-align:right}
.registration_header .left_cell,.registration_header .center_cell,.registration_header .right_cell{padding-bottom:8px}
.registration_entry .display_reg_content{text-align:left;line-height:16px;vertical-align:top} /*float:right;width:400px */
.registration_entry .sendmsgspan{margin:15px 0;clear: left}
#now_image_wrapper {float:right;text-align:center;display:table-cell;margin: 0 0 15px 15px}
#then_image_wrapper {float:left;text-align:center;margin: 0 15px 15px 0}
.registration_entry .edit_btn{vertical-align:middle;margin-left:20px;float:right}
.btn_img{border-width:0}
.registration_entry .subheader{font-weight:bold;margin-bottom:15px;padding-right:0;font-size:120%}
.registration_entry_sep{text-align:center;height:40px;vertical-align:middle}
.registration_entry_sep div{display:none;margin:0 auto;height:1px;width:80%;border-style:dotted;border-width:0 0 1px 0}
.registration_img{margin-top:3px;border-right:solid 2px #666;border-bottom:solid 2px #666;display:table;padding:5px;width:auto;background-color:white}
.registration_entry .sendamessage{display:block;clear:both}	